List Transfer Limits
curl --request GET \
--url https://api.paxos.com/v2/transfer/limits/utilizations \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paxos.com/v2/transfer/limits/utilizations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paxos.com/v2/transfer/limits/utilizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "<string>",
"rule_id": "<string>",
"transfer_types": [
"INTERNAL_TRANSFER_DEBIT"
],
"period_seconds": "<string>",
"limit": "<string>",
"remaining": "<string>",
"limit_asset": "<string>"
}
],
"next_page_cursor": "<string>"
}Limits
List Transfer Limits
List all limits that apply to the given transaction type.
GET
/
transfer
/
limits
/
utilizations
List Transfer Limits
OAuth Scope
transfer:read_transfer_limit
Authorizations
Paxos APIs use OAuth 2 with the client credentials grant flow.
Token URLs:
- Production: https://oauth.paxos.com/oauth2/token
- Sandbox: https://oauth.sandbox.paxos.com/oauth2/token
Learn more in the API credentials guide →
Query Parameters
Type of transfer to fetch limits for.
Available options:
INTERNAL_TRANSFER_DEBIT, INTERNAL_TRANSFER_CREDIT, CRYPTO_DEPOSIT, CRYPTO_WITHDRAWAL, WIRE_DEPOSIT, WIRE_WITHDRAWAL, SEN_DEPOSIT, SEN_WITHDRAWAL, BANK_DEPOSIT, BANK_WITHDRAWAL, PAXOS_TRANSFER_DEBIT, PAXOS_TRANSFER_CREDIT, SIGNET_DEPOSIT, SIGNET_WITHDRAWAL, CBIT_WITHDRAWAL, CBIT_DEPOSIT, CUBIX_DEPOSIT, CUBIX_WITHDRAWAL, RTP_DEPOSIT Was this page helpful?